*

{

	box-sizing:border-box;

	-moz-box-sizing:border-box;

	-webkit-box-sizing:border-box;

}



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

	font-family: 'Lato', sans-serif;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}



.padd_none

{

	padding-left: 0;

	padding-right: 0;

}



.sky_line .logo

{

	display: flex;

    justify-content: center;

    align-items: center;

    height: 100vh;

}



.sky_line .address

{

	    display: flex;

    align-items: center;

    height: 100vh;

    background: url(../images/back.jpg) center center no-repeat;

    background-size: cover;

    justify-content: center;

}

.sky_line .address .inner_address h1

{ 

	font-size: 50px;

	color: #fff;

	font-weight: 700;

	font-family: 'Roboto', sans-serif;

}





.sky_line .address .inner_address h2

{ 

	font-size: 40px;

	color: #fff;

	font-family: 'Roboto', sans-serif;

	position: relative;

	text-align: center;

	padding: 20px 0 30px 0;

}



.sky_line .address .inner_address h2:before

{

	    content: "";

    height: 2px;

    width: 34%;

    background-color: #c0a062;

    display: block;

    position: absolute;

    left: 0;

    top: 45%;

    transform: translate(0, -50%);

}



.sky_line .address .inner_address h2:after

{

	content: "";

    height: 2px;

    width: 34%;

    background-color: #c0a062;

    display: block;

    position: absolute;

    right: 0;

    top: 45%;

    transform: translate(0, -50%);

}



.sky_line .address .inner_address ul li 

{

	font-size: 16px;

    color: #fff;

    position: relative;

    padding-left: 27px;

    padding-bottom: 12px;

    line-height: 21px;

    display: flex;

        letter-spacing: 1px;



}



.sky_line .address .inner_address ul li:nth-child(1):before

{

	content: "\f095";

	font-family: Fontawesome;

	color: #c0a062;

	position: absolute;

	top: 0;

	left: 0;

}



.sky_line .address .inner_address ul li:nth-child(2):before

{

	content: "\f0e0";

	font-family: Fontawesome;

	color: #c0a062;

	position: absolute;

	top: 0;

	left: 0;

}



.sky_line .address .inner_address ul li:nth-child(4):before

{

	content: "\f041";

	font-family: Fontawesome;

	color: #c0a062;

	position: absolute;

	top: 0;

	left: 0;

}



.sky_line .address .inner_address ul li:nth-child(3):before

{

	content: "\f0ac";

	font-family: Fontawesome;

	color: #c0a062;

	position: absolute;

	top: 0;

	left: 0;

}



.sky_line .address .inner_address ul li i

{

	    font-size: 14px;

    background: #c0a062;

    height: 30px;

    width: 30px;

    display: flex;

    justify-content: center;

    align-items: center;

    border-radius: 50%;

}



.sky_line .address .inner_address ul li i:hover

{

	background-color: #fff;

}





.sky_line .address .inner_address ul li i:first-child

{

	margin-right: 20px;

}



.sky_line .address .inner_address ul li a:hover

{

	color: #c0a062;

}



.sky_line .address .inner_address ul li a

{

	color: #fff;

	text-decoration: none;

}



.sky_line .logo img

{

	width: 300px;

}



.sky_line .address .inner_address p

{

	    color: #ffffff;

    line-height: 22px;

    padding-bottom: 10px;

}



.sky_line .address .inner_address



{

	width: 90%;

}

.social-links {

    padding: 0px 0px 12px 0px;

}



.social-links a {

    color: #fff;

    font-size: 20px;

    padding-left: 15px;

}



.social-links a:hover {

    color: #c0a062;

}



.social-links:before

{

	content: "\f0ac";

	font-family: Fontawesome;

	color: #c0a062;

	top: 0;

	left: 0;

}

